variables:
  GIT_SSL_NO_VERIFY: "true"
  GIT_DEPTH: 1

stages:
  - deploy

pages:
  image: alpine
  stage: deploy
  script:
    - mkdir ./public/
    - cp ./dist/* ./public
  artifacts:
    paths:
    - public    
  only:
    - master
    - main

# sudo gitlab-ci-local && sudo chown -R claudius:claudius .
